//------------------------------------------------------------------------------
//  Description:  Header file for TI_MSP430_spi_*.c
//
//  MSP430/LMP91050 Interface Code Library v1.1
//
//   Vishy Natarajan
//   Texas Instruments Inc.
//   April 2012
//   Built with CCE Version: 4.2 and IAR Embedded Workbench Version:  5.3x
//------------------------------------------------------------------------------
// Change Log:
//------------------------------------------------------------------------------
// Version:  1.00
// Comments: Initial Release Version
//------------------------------------------------------------------------------

#ifndef HEADER_FILE_TI_MSP430_SPI_H
#define HEADER_FILE_TI_MSP430_SPI_H

void TI_LMP91050_SPISetup(void);
void TI_LMP91050_SPIWriteReg(uint8_t addr, uint8_t value);
uint8_t TI_LMP91050_SPIReadReg(uint8_t addr);

#endif                                                                         // HEADER_FILE_TI_MSP430_SPI_H