//----------------------------------------------------------------------------
//  Description:  This file contains the initialization values for the 
//  LMP91050 registers.
//
//  MSP430/LMP91050 Interface Code Library v1.0
//
//   Vishy Natarajan
//   Texas Instruments Inc.
//   April 2012
//   Built with CCE Version: 4.2 and IAR Embedded Workbench Version:  5.3x
//------------------------------------------------------------------------------
// Change Log:
//------------------------------------------------------------------------------
// Version:  1.00
// Comments: Initial Release Version
//------------------------------------------------------------------------------
#ifndef HEADER_FILE_TI_LMP91050_REGISTER_SETTINGS_H

#define HEADER_FILE_TI_LMP91050_REGISTER_SETTINGS_H

/************************************************************
* TI LMP90100 REGISTER SET INITIALIZATION VALUES
************************************************************/

#define TI_LMP91050_DEV_CONFIG_REG_VALUE              (0x60)                   // PGA1 ON, PGA2 ON, CMN_Mode = 1.15V                         
#define TI_LMP91050_DAC_CONFIG_REG_VALUE              (0x80)                   // NDAC = 128
#endif                                                                         // HEADER_FILE_TI_LMP91050_REGISTER_SETTINGS_H